import styles from '../styles/Sticker.module.css'

export default function Sticker(PROPERTIES) {
    return (
        <div className={styles.Sticker} style={{color: PROPERTIES.txtColor ?? '#ffffff', backgroundColor: PROPERTIES.bgColor ?? 'rgba(36, 36, 49, 0.7)', scale: '1', ...PROPERTIES.style}}>
            {PROPERTIES.children}
        </div>
    )
}